Problemi con la nuova installazione?

Microsoft .NET Framework 3.5 e 4.0 sono disponibili?

Se si verifica un problema durante l'installazione, assicurarsi che Microsoft. NET Framework 3.5 e 4.0 sia installato sul computer.
Questo software è incluso ed installato con ogni CD di installazione Frilo. Tuttavia, viene escluso dai pacchetti di dowonload CAS (in download inferiori a circa 30MB), in quanto normalmente è stato installato almeno una volta dal CD e Microsoft NET Framework appartiene di serie all'installazione corrente di Windows.

 

Per verificare se Microsoft .NET Framework è installato sul vostro PC:

Vai su "Start - Pannello di controllo - Software" oppure "Start - Pannello di controllo - Programmi - Programmi e funzionalità". Nella lista dei software installati deve essere disponibile "Microsoft .NET Framework 3.5 e Microsoft .NET Framework 4.0".

 

Installazione:

Scaricare i file appropriati dal sito Web Microsoft ed installare il software.
I link per il download sono disponibili su [gt][gt]
Requisiti di sistema per i progreammi Frilo.

 

Altri problemi/Soluzioni

Quando la libreria di runtime (vcredist_x86) non è installata possono, insorgere problemi di tipo:

GEO non si avvia, MWX annulla il calcolo ...

Soluzione: scaricare il seguente file zip, scompattarlo ed eseguire il file "vcredist_x86.exe".

vcredist_x86.zip